- name: Mark Otto
  user: mdo

- name: Jacob Thornton
  user: fat

- name: XhmikosR
  user: xhmikosr

- name: Patrick H. Lauke
  user: patrickhlauke

- name: Gleb Mazovetskiy
  user: glebm

- name: Johann-S
  user: johann-s

- name: Martijn Cuppens
  user: martijncuppens

- name: Shohei Yoshida
  user: ysds

- name: Gaël Poupard
  user: ffoodd
